-- 基础信息
base_info = {
	group_id = 133104225
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 225002, monster_id = 28020102, pos = { x = 106.996, y = 244.780, z = 128.980 }, rot = { x = 4.079, y = 127.161, z = 6.424 }, level = 19, drop_tag = "走兽", area_id = 7 },
	{ config_id = 225003, monster_id = 20010101, pos = { x = 95.995, y = 245.943, z = 123.303 }, rot = { x = 0.000, y = 88.187, z = 0.000 }, level = 19, drop_tag = "史莱姆", pose_id = 201, area_id = 7 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 225002, 225003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
